MAKEPROTSEQ(1e)

NAME
makeprotseq - Create random protein sequences

SYNOPSIS

makeprotseq -pepstatsfile infile -amount integer -length integer [-useinsert toggle] -insert string -start integer -makeseq seqoutall

makeprotseq -help

DESCRIPTION

makeprotseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-pepstatsfile infile
    This file should be a pepstats output file. Protein sequences will be created with the composition in the pepstats output file.

  Required section

-amount integer
    Default value: 100

-length integer
    Default value: 100

-useinsert toggle
    Default value: N

-insert string
    String that is inserted into sequence

-start integer
    Default value: 1

  Output section

-makeseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

makeprotseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.